 
<?php $__env->startSection('title', 'Calling Input Data'); ?>
<?php $__env->startSection('content'); ?>
    <!-- push external head elements to head -->
    <?php $__env->startPush('head'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('plugins/DataTables/datatables.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/jquery-ui/jquery-ui.css')); ?>">
    <?php $__env->stopPush(); ?>

    
    <div class="container-fluid">
        <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-pie-chart bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Calling Input Data')); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            
                           <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Calling Input')); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <h3><?php echo e(__('Calling Input Data Table')); ?></h3>
                    </div>
                    <div class="card-body table-responsive">
                        <table id="myAdvancedTable" class="table p-3">
                            <thead>
                                <tr>
                                    <th><?php echo e(__('DATE OF ENTRY')); ?></th>
                                    <th style="display: none;"><?php echo e(__('STATE CODE')); ?></th>
                                    <th style="display: none;"><?php echo e(__('DIST CODE')); ?></th>
                                    <th><?php echo e(__('STAFF CODE')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Client ART Center Code')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Client Mobile')); ?></th>
                                    <th><?php echo e(__('Pre ART REG Number')); ?></th>
                                    <th><?php echo e(__('ART REG Number')); ?></th>
                                    <th><?php echo e(__('Client Name')); ?></th>
                                    <th><?php echo e(__('Linelist Received Date')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Due date of Visit to ARTC')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Date of last visit to ARTC')); ?></th>
                                    <th><?php echo e(__('CONTACT VISIT')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT DATE V1')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT MODE V1')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Reason for Calling/Visit V1')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Outcome of Calling/Visit V1')); ?></th>
                                    <th style="display: none;"><?php echo e(__('LINELIST OTHER REASON V1')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT DATE V2')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT MODE V2')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Reason for Calling/Visit V2')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Outcome of Calling/Visit V2')); ?></th>
                                    <th style="display: none;"><?php echo e(__('LINELIST OTHER REASON V2')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT DATE V3')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT MODE V3')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Reason for Calling/Visit V3')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Outcome of Calling/Visit V3')); ?></th>
                                    <th style="display: none;"><?php echo e(__('LINELIST OTHER REASON V3')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT DATE V4')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT MODE V4')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Reason for Calling/Visit V4')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Outcome of Calling/Visit V4')); ?></th>
                                    <th style="display: none;"><?php echo e(__('LINELIST OTHER REASON V4')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT DATE V5')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CONTACT MODE V5')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Reason for Calling/Visit V5')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Outcome of Calling/Visit V5')); ?></th>
                                    <th style="display: none;"><?php echo e(__('LINELIST OTHER REASON V5')); ?></th>
                                    <th style="display: none;"><?php echo e(__('FINAL OUTCOME')); ?></th>
                                    <th style="display: none;"><?php echo e(__('FINAL OUTCOME NAME')); ?></th>
                                    <th style="display: none;"><?php echo e(__('FINAL OUTCOME DATE')); ?></th>
                                    <th><?php echo e(__('Action')); ?></th>
                                </tr>
                            </thead>
                            <tbody>
                                 <?php $__currentLoopData = $getdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getdatas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($getdatas->doe); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->state_code); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->dist_code); ?></td>
                                    <td><?php echo e($getdatas->emp_code); ?></td>

                                    <?php
                                    $getpatregdata = DB::table('patient_register')->where(['id'=>$getdatas->pat_uid])->first();
                                    ?>
                                    <td style="display: none;"><?php echo e($getpatregdata->art_centre_code ?? ''); ?></td>
                                    <td style="display: none;"><?php echo e($getpatregdata->pat_mobile ?? ''); ?></td>
                                    <td><?php echo e($getpatregdata->pre_art_reg_num ?? ''); ?></td>
                                    <td><?php echo e($getpatregdata->art_reg_num ?? ''); ?></td>
                                    <td><?php echo e($getpatregdata->pat_name ?? ''); ?></td>
                                    <td><?php echo e($getdatas->linelist_date ?? ''); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->dlva_date); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->ddva_date); ?></td>
                                    <td><?php echo e($getdatas->contact_visit); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_date_v1); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_mode_v1); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_v1); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_id_v1); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_other_reason_v1); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_date_v2); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_mode_v2); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_v2); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_id_v2); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_other_reason_v2); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_date_v3); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_mode_v3); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_v3); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_id_v3); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_other_reason_v3); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_date_v4); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_mode_v4); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_v4); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_id_v4); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_other_reason_v4); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_date_v5); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->contact_mode_v5); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_v5); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_reason_id_v5); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->linelist_other_reason_v5); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->final_outcome); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->final_outcome_id); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->final_outcome_date); ?></td>
                                    <td>
                                        <?php if(\Session::get('loggindata')->calling_modify == 'Yes' && $getdatas->contact_visit < 6): ?>
                                        <a href="<?php echo e('editcallinginput/'.$getdatas->id); ?>" class='btn btn-success'>Edit</a> 
                                        <?php endif; ?>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div> 
            </div>
        </div>
    </div>

    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset('plugins/jquery-ui/jquery-ui.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/DataTables/datatables.min.js')); ?>"></script>
    <!--get editable datatable script-->
    <script src="<?php echo e(asset('js/editable-datatable.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/virutha/treatbuddy.virutha.xyz/resources/views/pages/calling-input-data.blade.php ENDPATH**/ ?>