 
<?php $__env->startSection('title', 'Form Components'); ?>
<?php $__env->startSection('content'); ?>

<div class="container-fluid">
    <div class="page-header">
        <div class="row align-items-end">
            <div class="col-lg-8">
                <div class="page-header-title">
                    <i class="ik ik-edit bg-blue"></i>
                    <div class="d-inline">
                        <h5><?php echo e(__('Question Answer Master')); ?></h5>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <nav class="breadcrumb-container" aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                        </li>
                        <li class="breadcrumb-item"><a href="#"><?php echo e(__('Forms')); ?></a></li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header"><h3><?php echo e(__('Default form')); ?></h3></div>
                <div class="card-body">
                    <form class="forms-sample" method='POST' <?php if(!empty($showdata)): ?> action='<?php echo e(url('updatequestion')); ?>' <?php else: ?> action='<?php echo e(url('questionansinsert')); ?>' <?php endif; ?> name='questionemaster'>
                        <?php echo csrf_field(); ?>
                        
                        <?php if(!empty($showdata)): ?>
                        <input type='hidden' name='questionid' value='<?php echo e($showdata[0]->id); ?>'>
                        <?php endif; ?>
                        
                        <div class="form-group">
                            <label for="formname"><?php echo e(__('Form Name')); ?></label>
                            <input type="text" class="form-control" id="question" name='formname' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->form_name); ?>' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="secname"><?php echo e(__('Section Name')); ?></label>
                            <input type="text" class="form-control" id="question" name='secname' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->section_name); ?>' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="emp_code"><?php echo e(__('Question')); ?></label>
                            <input type="text" class="form-control" id="question" name='question' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->questions); ?>' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="emp_name"><?php echo e(__('Answer')); ?></label>
                            <input type="text" class="form-control" id="answer" name='answer' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->answer); ?>' <?php } ?> >
                        </div>
                        <div class="form-group">
                            <label for="dist_code"><?php echo e(__('Order Number')); ?></label>
                            <input type="text" class="form-control" id="ordernumber" name='ordernumber' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->number_order); ?>' <?php } ?> >
                        </div>
                        <br><br>
                        <button type="submit" class="btn btn-primary mr-2"><?php echo e(__('Submit')); ?></button>
                        <?php if(empty($showdata)): ?>
                            <a href='<?php echo e('question-answer'); ?>' class="btn btn-light"><?php echo e(__('Cancel')); ?></a>
                        <?php endif; ?>
                      </form>
                </div>
            </div>
        </div>
    </div>
</div>

    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
        <script src="<?php echo e(asset('js/form-components.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/viruxyz/public_html/ejaf/resources/views/pages/question-answer.blade.php ENDPATH**/ ?>