 
<?php $__env->startSection('title', 'Form Components'); ?>
<?php $__env->startSection('content'); ?>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/css/bootstrap.min.css"/>  
  <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.5.0/css/bootstrap-datepicker.css" rel="stylesheet">  
  <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.js"></script>  
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.5.0/js/bootstrap-datepicker.js"></script>
  <link href='https://fonts.googleapis.com/css?family=Josefin Sans' rel='stylesheet'>
<?php
    $adminuserid = auth()->user()->id;
    $adminstatecode = auth()->user()->state_code;
    $admindistcode = auth()->user()->dist_code;
    $adminname = auth()->user()->name;
    $adminserialno = auth()->user()->serial_number;
    
    $dailyservicedata = DB::table('master_fields_table')->where('form_name','=','daily_service')->where('status','=','1')->get();
    $getsernodata = DB::table('client_register_form_entry')->where('formstatus','=','success')->get();
    
?>

 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css">
 <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.7.14/css/bootstrap-datetimepicker.min.css">
    
    <div class="container-fluid" style="font-family:'Josefin Sans';">
        <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-edit bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Daily Service Entry')); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item"><a href="#"><?php echo e(__('Forms')); ?></a></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form class="forms-sample" method='POST' <?php if(!empty($showdata)): ?> action='<?php echo e(url('updatedailyservice')); ?>' <?php else: ?> action='<?php echo e(url('dailyserviceinsert')); ?>' <?php endif; ?> name='dailyservicemaster'>
                            <?php echo csrf_field(); ?>
                            
                            <?php if(!empty($showdata)): ?>
                            <input type='hidden' name='dailyserviceid' value='<?php echo e($showdata[0]->id); ?>'>
                            <?php endif; ?>
                            
                            <div class="form-group">
                                <label for="state"><?php echo e($dailyservicedata[47]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="state" name='state' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->state); ?>' <?php }else{ ?> value='<?php echo e($adminstatecode); ?>' <?php } ?> readonly>
                            </div>
                            <div class="form-group">
                                <label for="district"><?php echo e($dailyservicedata[46]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="district" name='district' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->district); ?>' <?php }else{ ?> value='<?php echo e($admindistcode); ?>' <?php } ?>  readonly>
                            </div>
                            <div class="form-group">
                                <label for="nameofstaff"><?php echo e($dailyservicedata[45]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="nameofstaff" name='nameofstaff' value="<?php echo e($adminname ?? ''); ?>"  readonly>
                            </div>
                            <div class="form-group">
                                <label for="dailydate"><?php echo e($dailyservicedata[0]->questions); ?></label>
                                <div class='input-group date datetimepicker' >
                                    <input type='text' id='dailyregdate' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->dailydate); ?>' <?php endif; ?> class="form-control" name="dailydate" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                                <span id="check-date" style='color:red;'></span>
                            </div>
                            <input type='hidden' name='clientregdate' id='clientregdate' value=''>
                            <div class="form-group q1">
                                <label for="kpregejaf"><?php echo e($dailyservicedata[2]->questions); ?></label><br/>
                               <?php $kpregejafs = explode('|',$dailyservicedata[2]->answer); ?>
                                <?php foreach($kpregejafs as $kpregejaf){ ?>
                                        <input type='radio' class='kpregejaf' value="<?php echo $kpregejaf; ?>"  name="kpregejaf" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->kpregejaf == $kpregejaf)? "checked" : ""); ?> <?php endif; ?>><?php echo $kpregejaf; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q2">
                                <label for="ifyes"><?php echo e($dailyservicedata[4]->questions); ?></label>
                                
                                <select style="text-transform: uppercase" name='ifyes' id='ifyes' class='form-control'>
                                    <option><?php echo e(__('Select')); ?></option>
                                    <?php $__currentLoopData = $getsernodata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getserno): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php 
                                    $getdeathcount = DB::table('mat_form_entry')->where('state_code',$getserno->state)->where('dist_code',$getserno->district)->where('uidnum',$getserno->serialno)->where('currentostc','Death')->count();
                                    ?>
                                    <?php if($getdeathcount == 0): ?>
                                    <option style="text-transform: uppercase" value='<?php echo $getserno->serialno; ?>' <?php if(!empty($showdata)): ?><?php echo e($showdata[0]->ifyes == $getserno->serialno ? 'selected' : ''); ?> <?php endif; ?> ><?php echo $getserno->state.'-'.$getserno->district.'-'.$getserno->serialno; ?></option>
                                    <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="form-group q3">
                                <label for="typeofclient"><?php echo e($dailyservicedata[3]->questions); ?></label><br/>
                                <?php $typeofclients = explode('|',$dailyservicedata[3]->answer); ?>
                                <?php foreach($typeofclients as $typeofclient){ ?>
                                        <input type='radio' class='typeofclient' value="<?php echo $typeofclient; ?>"  name="typeofclient" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->typeofclient == $typeofclient)? "checked" : ""); ?> <?php endif; ?>><?php echo $typeofclient; ?><br>
                                <?php } ?>
                            </div>
                            <div class="form-group q4">
                                <label for="kpname"><?php echo e($dailyservicedata[5]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="kpname" name='kpname' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->kpname); ?>' <?php } ?> readonly>
                            </div>
                            <div class="form-group q4a">
                                <label for="typeofc23"><?php echo e($dailyservicedata[43]->questions); ?></label>
                                <select style="text-transform: uppercase" name='typeofc23' id='typeofc23' class='form-control'>
                                    <option><?php echo e(__('Select')); ?></option>
                                    <?php $__currentLoopData = $getsernodata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getserno): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php 
                                    $getdeathcount = DB::table('mat_form_entry')->where('state_code',$getserno->state)->where('dist_code',$getserno->district)->where('uidnum',$getserno->serialno)->where('currentostc','Death')->count();
                                    ?>
                                    <?php if($getdeathcount == 0): ?>
                                    <option style="text-transform: uppercase" value='<?php echo $getserno->serialno; ?>' <?php if(!empty($showdata)): ?><?php echo e($showdata[0]->typeofc23 == $getserno->serialno ? 'selected' : ''); ?> <?php endif; ?> ><?php echo $getserno->state.'-'.$getserno->district.'-'.$getserno->serialno; ?></option>
                                    <?php endif; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <!--<input style="text-transform: uppercase" type="text" class="form-control" id="typeofc23" name='typeofc23' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->typeofc23); ?>' <?php } ?>  >-->
                            </div>
                            <div class="form-group q4b">
                                <label for="uidspousepartner"><?php echo e($dailyservicedata[44]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="uidspousepartner" name='uidspousepartner' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->uidspousepartner); ?>' <?php } ?>  >
                            </div>
                            <div class="form-group q5" >
                                <label for="partnertypekp"><?php echo e($dailyservicedata[6]->questions); ?></label>
                                <select style="text-transform: uppercase" name='partnertypekp' id='partnertypekp' class='form-control'>
                                    <option><?php echo e(__('Select Partner Type KP')); ?></option>
                                    <?php 
                                        $partnertypekps = explode('|',$dailyservicedata[6]->answer);
                                    foreach($partnertypekps as $partnertypekp){ ?>
                                     <option style="text-transform: uppercase" value='<?php echo $partnertypekp; ?>' <?php if(!empty($showdata)): ?><?php echo e($showdata[0]->partnertypekp == $partnertypekp ? 'selected' : ''); ?> <?php endif; ?> ><?php echo $partnertypekp; ?></option>
                                     <?php } ?>
                                </select>
                            </div>
                            <div class="form-group q5a" >
                                <label for="idnumpartner"><?php echo e($dailyservicedata[48]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="idnumpartner" name='idnumpartner' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->idnumpartner); ?>' <?php } ?>  >
                            </div>
                            <div class="form-group q5b" >
                                <label for="namepartner"><?php echo e($dailyservicedata[49]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="namepartner" name='namepartner' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->namepartner); ?>' <?php } ?>  >
                            </div>
                            <div class="form-group q6">
                                <label for="condom"><?php echo e($dailyservicedata[7]->questions); ?></label><br/>
                                <?php $condoms = explode('|',$dailyservicedata[7]->answer); ?>
                                <?php foreach($condoms as $condom){ ?>
                                        <input type='radio' class='condom' value="<?php echo $condom; ?>"  name="condom" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->condom == $condom)? "checked" : ""); ?> <?php endif; ?>><?php echo $condom; ?>
                                <?php } ?>
                            </div>
                            <span style="color:red" id="condomspan"></span>
                            <div class="form-group q7" style="display:none;">
                                <label for="condomqty"><?php echo e($dailyservicedata[8]->questions); ?></label>
                                <input style="text-transform: uppercase" type='text' name='condomqty' id='condomqty' class='form-control' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->condomqty); ?>' <?php } ?>>
                            </div>
                            <div class="form-group q8">
                                <label for="needlesyring"><?php echo e($dailyservicedata[9]->questions); ?></label><br/>
                                <?php $needlesyrings = explode('|',$dailyservicedata[9]->answer); ?>
                                <?php foreach($needlesyrings as $needlesyring){ ?>
                                        <input type='radio' class='needlesyring' value="<?php echo $needlesyring; ?>"  name="needlesyring" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->needlesyring == $needlesyring)? "checked" : ""); ?> <?php endif; ?>><?php echo $needlesyring; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q9" style="display:none;">
                                <label for="needlesyringqty"><?php echo e($dailyservicedata[10]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="needlesyringqty" name='needlesyringqty' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->needlesyringqty); ?>' <?php } ?> >
                            </div>
                            <div class="form-group q10">
                                <label for="lubricant"><?php echo e($dailyservicedata[11]->questions); ?></label><br/>
                                <?php $lubricants = explode('|',$dailyservicedata[11]->answer); ?>
                                <?php foreach($lubricants as $lubricant){ ?>
                                        <input type='radio' class='lubricant' value="<?php echo $lubricant; ?>"  name="lubricant" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->lubricant == $lubricant)? "checked" : ""); ?> <?php endif; ?>><?php echo $lubricant; ?>
                                <?php } ?>
                            </div>
                            <span style="color:red" id="lubricantspan"></span>
                            <div class="form-group q11" style="display:none;">
                                <label for="lubricantqty"><?php echo e($dailyservicedata[12]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="lubricantqty" name='lubricantqty' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->lubricantqty); ?>' <?php } ?>>
                            </div>
                            <div class="form-group q12">
                                <label for="precounseling"><?php echo e($dailyservicedata[13]->questions); ?></label><br>
                                <?php 
                                        $precounselings = explode('|',$dailyservicedata[13]->answer);
                                        foreach($precounselings as $key => $precounseling){ ?>
                                        <input type='checkbox' style="text-transform: uppercase" id="precounseling<?php echo e($key); ?>" name='precounseling[]' value='<?php echo $precounseling; ?>' <?php if(!empty($showdata)){ 
                                            $expdata = explode(',',$showdata[0]->precounseling); ?><?php $__currentLoopData = $expdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $checkdata): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?><?php if(trim($checkdata) == trim($precounseling)){ ?>checked <?php } ?> <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  <?php } ?> ><?php echo $precounseling; ?><br/>
                                        <?php
                                    } ?>
                                
                            </div>
                            <span style="color:red" id="precounselingspan"></span>
                            <div class="form-group q12a">
                                <label for="q12aotherspecify"><?php echo e($dailyservicedata[14]->questions); ?></label>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="q12aotherspecify" name='q12aotherspecify' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->q12aotherspecify); ?>' <?php } ?>>
                            </div>
                            <div class="form-group q13">
                                <label for="vdrlreferred"><?php echo e($dailyservicedata[1]->questions); ?></label><br/>
                                <?php $vdrlreferreds = explode('|',$dailyservicedata[1]->answer); ?>
                                <?php foreach($vdrlreferreds as $vdrlreferred){ ?>
                                        <input type='radio' class='vdrlreferred' value="<?php echo $vdrlreferred; ?>"  name="vdrlreferred" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->vdrlreferred == $vdrlreferred)? "checked" : ""); ?> <?php endif; ?>><?php echo $vdrlreferred; ?>
                                <?php } ?>
                            </div>
                            <span style="color:red" id="vdrlreferredspan"></span>
                            <div class="form-group q13a">
                                <label for="datevdrltest"><?php echo e($dailyservicedata[15]->questions); ?></label><br/>
                                <div class='input-group date datetimepicker' >
                                    <input type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->datevdrltest); ?>' <?php endif; ?> class="form-control" name="datevdrltest" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                            </div>
                            <div class="form-group q13b">
                                <label for="vdrltestresult"><?php echo e($dailyservicedata[16]->questions); ?></label>
                                <br/>
                                <?php $vdrltestresults = explode('|',$dailyservicedata[16]->answer); ?>
                                <?php foreach($vdrltestresults as $vdrltestresult){ ?>
                                        <input type='radio' class='vdrltestresult' value="<?php echo $vdrltestresult; ?>"  name="vdrltestresult" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->vdrltestresult == $vdrltestresult)? "checked" : ""); ?> <?php endif; ?>><?php echo $vdrltestresult; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q13c">
                                <label for="treatmentvdrl"><?php echo e($dailyservicedata[17]->questions); ?></label><br/>
                                <?php $treatmentvdrls = explode('|',$dailyservicedata[17]->answer); ?>
                                <?php foreach($treatmentvdrls as $treatmentvdrl){ ?>
                                        <input type='radio' class='treatmentvdrl' value="<?php echo $treatmentvdrl; ?>"  name="treatmentvdrl" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->treatmentvdrl == $treatmentvdrl)? "checked" : ""); ?> <?php endif; ?>><?php echo $treatmentvdrl; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q14">
                                <label for="referedtestothersti"><?php echo e($dailyservicedata[18]->questions); ?></label>
                                <br/>
                                <?php $referedtestotherstis = explode('|',$dailyservicedata[18]->answer); ?>
                                <?php foreach($referedtestotherstis as $referedtestothersti){ ?>
                                        <input type='radio' class='referedtestothersti' value="<?php echo $referedtestothersti; ?>"  name="referedtestothersti" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->referedtestothersti == $referedtestothersti)? "checked" : ""); ?> <?php endif; ?>><?php echo $referedtestothersti; ?>
                                <?php } ?>
                            </div>
                            <span style="color:red" id="referedtestotherstispan"></span>
                            <div class="form-group q14a">
                                <label for="dateofsti"><?php echo e($dailyservicedata[19]->questions); ?></label>
                                <div class='input-group date datetimepicker' >
                                    <input type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->dateofsti); ?>' <?php endif; ?> class="form-control" name="dateofsti" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                            </div>
                            <div class="form-group q14b">
                                <label for="otherstitestresult"><?php echo e($dailyservicedata[20]->questions); ?></label><br/>
                                <?php $otherstitestresults = explode('|',$dailyservicedata[20]->answer); ?>
                                <?php foreach($otherstitestresults as $otherstitestresult){ ?>
                                        <input type='radio' class='otherstitestresult' value="<?php echo $otherstitestresult; ?>"  name="otherstitestresult" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->otherstitestresult == $otherstitestresult)? "checked" : ""); ?> <?php endif; ?>><?php echo $otherstitestresult; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q14c">
                                <label for="treatmentinisti"><?php echo e($dailyservicedata[21]->questions); ?></label><br/>
                                <?php $treatmentinistis = explode('|',$dailyservicedata[21]->answer); ?>
                                <?php foreach($treatmentinistis as $treatmentinisti){ ?>
                                        <input type='radio' class='treatmentinisti' value="<?php echo $treatmentinisti; ?>"  name="treatmentinisti" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->treatmentinisti == $treatmentinisti)? "checked" : ""); ?> <?php endif; ?>><?php echo $treatmentinisti; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q15">
                                <label for="referedtesttb"><?php echo e($dailyservicedata[22]->questions); ?></label><br>
                                <?php $referedtesttbs = explode('|',$dailyservicedata[22]->answer); ?>
                                <?php foreach($referedtesttbs as $referedtesttb){ ?>
                                        <input type='radio' class='referedtesttb' value="<?php echo $referedtesttb; ?>"  name="referedtesttb" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->referedtesttb == $referedtesttb)? "checked" : ""); ?> <?php endif; ?>><?php echo $referedtesttb; ?>
                                <?php } ?>
                            </div>
                            <span style="color:red" id="referedtesttbspan"></span>
                            <div class="form-group q15d">
                                <label for="diagnosedtb"><?php echo e($dailyservicedata[50]->questions); ?></label><br>
                                <?php $referedtesttbs = explode('|',$dailyservicedata[50]->answer); ?>
                                <?php foreach($referedtesttbs as $referedtesttb){ ?>
                                        <input type='radio' class='diagnosedtb' value="<?php echo $referedtesttb; ?>"  name="diagnosedtb" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->diagnosedtb == $referedtesttb)? "checked" : ""); ?> <?php endif; ?>><?php echo $referedtesttb; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q15e">
                                <label for="referedfortb"><?php echo e($dailyservicedata[51]->questions); ?></label><br>
                                <?php $referedtesttbs = explode('|',$dailyservicedata[51]->answer); ?>
                                <?php foreach($referedtesttbs as $referedtesttb){ ?>
                                        <input type='radio' class='referedfortb' value="<?php echo $referedtesttb; ?>"  name="referedfortb" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->referedfortb == $referedtesttb)? "checked" : ""); ?> <?php endif; ?>><?php echo $referedtesttb; ?>
                                <?php } ?>
                            </div>
                            
                            <div class="form-group q15c">
                                <label for="dateoftbtest"><?php echo e($dailyservicedata[23]->questions); ?></label>
                                <div class='input-group date datetimepicker' >
                                    <input style="text-transform: uppercase" type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->dateoftbtest); ?>' <?php endif; ?> class="form-control" name="dateoftbtest" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                            </div>
                            <div class="form-group q15b">
                                <label for="tbtestresult"><?php echo e($dailyservicedata[24]->questions); ?></label><br/>
                                <?php $tbtestresults = explode('|',$dailyservicedata[24]->answer); ?>
                                <?php foreach($tbtestresults as $tbtestresult){ ?>
                                        <input type='radio' class='tbtestresult' value="<?php echo $tbtestresult; ?>"  name="tbtestresult" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->tbtestresult == $tbtestresult)? "checked" : ""); ?> <?php endif; ?>><?php echo $tbtestresult; ?><br/>
                                <?php } ?>
                            </div>
                            <div class="form-group q15c">
                                <label for="treatmentinitb"><?php echo e($dailyservicedata[25]->questions); ?></label><br/>
                                <?php $treatmentinitbs = explode('|',$dailyservicedata[25]->answer); ?>
                                <?php foreach($treatmentinitbs as $treatmentinitb){ ?>
                                        <input type='radio' class='treatmentinitb' value="<?php echo $treatmentinitb; ?>"  name="treatmentinitb" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->treatmentinitb == $treatmentinitb)? "checked" : ""); ?> <?php endif; ?>><?php echo $treatmentinitb; ?><br/>
                                <?php } ?>
                            </div>
                            <div class="form-group q16">
                                <label for="hivtestperfomed"><?php echo e($dailyservicedata[26]->questions); ?></label><br/>
                                <?php $hivtestperfomeds = explode('|',$dailyservicedata[26]->answer); ?>
                                <?php foreach($hivtestperfomeds as $hivtestperfomed){ ?>
                                        <input type='radio' class='hivtestperfomed' value="<?php echo $hivtestperfomed; ?>"  name="hivtestperfomed" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->hivtestperfomed == $hivtestperfomed)? "checked" : ""); ?> <?php endif; ?>><?php echo $hivtestperfomed; ?><br/>
                                <?php } ?>
                            </div>
                            <span style="color:red" id="hivtestperfomedspan"></span>
                            <div class="form-group q16a">
                                <label for="dateofhivtest"><?php echo e($dailyservicedata[27]->questions); ?></label>
                                <div class='input-group date datetimepickerhiv'>
                                    <input type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->dateofhivtest); ?>' <?php endif; ?> class="form-control" name="dateofhivtest" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                            </div>
                            <div class="form-group q16b">
                                <label for="hivresult"><?php echo e($dailyservicedata[28]->questions); ?></label><br/>
                                <?php $hivresults = explode('|',$dailyservicedata[28]->answer); ?>
                                <?php foreach($hivresults as $hivresult){ ?>
                                        <input type='radio' class='hivresult' value="<?php echo $hivresult; ?>"  name="hivresult" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->hivresult == $hivresult)? "checked" : ""); ?> <?php endif; ?>><?php echo $hivresult; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q16c">
                                <label for="linkedartc"><?php echo e($dailyservicedata[29]->questions); ?></label><br/>
                                <?php $linkedartcs = explode('|',$dailyservicedata[29]->answer); ?>
                                <?php foreach($linkedartcs as $linkedartc){ ?>
                                        <input type='radio' class='linkedartc' value="<?php echo $linkedartc; ?>"  name="linkedartc" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->linkedartc == $linkedartc)? "checked" : ""); ?> <?php endif; ?>><?php echo $linkedartc; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q16d">
                                <label for="treatmentinihiv"><?php echo e($dailyservicedata[30]->questions); ?></label><br/>
                                <?php $treatmentinihivans = explode('|',$dailyservicedata[30]->answer); ?>
                                <?php foreach($treatmentinihivans as $treatmentinihiv){ ?>
                                        <input type='radio' class='treatmentinihiv' value="<?php echo $treatmentinihiv; ?>"  name="treatmentinihiv" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->treatmentinihiv == $treatmentinihiv)? "checked" : ""); ?> <?php endif; ?>><?php echo $treatmentinihiv; ?>
                                <?php } ?>
                                <!--<input style="text-transform: uppercase" type="text" class="form-control" id="treatmentinihiv" name='treatmentinihiv' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->treatmentinihiv); ?>' <?php } ?>>-->
                            </div>
                            <div class="form-group q16e">
                                <label for="dateofartini"><?php echo e($dailyservicedata[31]->questions); ?></label>
                                <div class='input-group date datetimepickerhiv' >
                                    <input type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->dateofartini); ?>' <?php endif; ?> class="form-control" name="dateofartini" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                            </div>
                            <div class="form-group q17">
                                <label for="lastarvtakenon"><?php echo e($dailyservicedata[32]->questions); ?></label>
                                <div class='input-group date datetimepicker' >
                                    <input type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->lastarvtakenon); ?>' <?php endif; ?> class="form-control" name="lastarvtakenon" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                                <!--<input style="text-transform: uppercase" type="text" class="form-control" id="lastarvtakenon" name='lastarvtakenon' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->lastarvtakenon); ?>' <?php } ?>>-->
                            </div>
                            <div class="form-group q17a">
                                <label for="eligibalviralload"><?php echo e($dailyservicedata[33]->questions); ?></label><br/>
                                <?php $eligibalviralloads = explode('|',$dailyservicedata[33]->answer); ?>
                                <?php foreach($eligibalviralloads as $eligibalviralload){ ?>
                                        <input type='radio' class='eligibalviralload' value="<?php echo $eligibalviralload; ?>"  name="eligibalviralload" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->eligibalviralload == $eligibalviralload)? "checked" : ""); ?> <?php endif; ?>><?php echo $eligibalviralload; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q17b">
                                <label for="viralloadresult"><?php echo e($dailyservicedata[34]->questions); ?></label>
                                <select style="text-transform: uppercase" name='viralloadresult'  class='form-control' value=''>
                                    <option>Select Option</option>
                                    <?php $viralloadresults = explode('|',$dailyservicedata[34]->answer); ?>
                                    
                                    <?php foreach($viralloadresults as $viralloadresult){ ?>
                                            <option style="text-transform: uppercase" value='<?php echo $viralloadresult; ?>' <?php if(!empty($showdata)): ?><?php echo e($showdata[0]->viralloadresult == $viralloadresult ? 'selected' : ''); ?> <?php endif; ?> ><?php echo $viralloadresult; ?></option>
                                            
                                        <?php } ?>
                                </select>
                            </div>
                            <div class="form-group q17c">
                                <label for="dateviralloadtest"><?php echo e($dailyservicedata[35]->questions); ?></label>
                                <div class='input-group date datetimepickerhiv' >
                                    <input type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->dateviralloadtest); ?>' <?php endif; ?> class="form-control" name="dateviralloadtest" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                            </div>
                            <div class="form-group q17d">
                                <label for="viralsuppresion"><?php echo e($dailyservicedata[36]->questions); ?></label><br/>
                                <?php $viralsuppresions = explode('|',$dailyservicedata[36]->answer); ?>
                                <?php foreach($viralsuppresions as $viralsuppresion){ ?>
                                        <input type='radio' class='viralsuppresion' value="<?php echo $viralsuppresion; ?>"  name="viralsuppresion" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->viralsuppresion == $viralsuppresion)? "checked" : ""); ?> <?php endif; ?>><?php echo $viralsuppresion; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q18">
                                <label for="referetestedhepc"><?php echo e($dailyservicedata[37]->questions); ?></label><br/>
                                <?php $referetestedhepcs = explode('|',$dailyservicedata[37]->answer); ?>
                                <?php foreach($referetestedhepcs as $referetestedhepc){ ?>
                                        <input type='radio' class='referetestedhepc' value="<?php echo $referetestedhepc; ?>"  name="referetestedhepc" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->referetestedhepc == $referetestedhepc)? "checked" : ""); ?> <?php endif; ?>><?php echo $referetestedhepc; ?>
                                <?php } ?>
                            </div>
                            <span style="color:red" id="referetestedhepcspan"></span>
                            <div class="form-group q18a">
                                <label for="hepctestresult"><?php echo e($dailyservicedata[38]->questions); ?></label><br/>
                                <?php $hepctestresults = explode('|',$dailyservicedata[38]->answer); ?>
                                <?php foreach($hepctestresults as $hepctestresult){ ?>
                                        <input type='radio' class='hepctestresult' value="<?php echo $hepctestresult; ?>"  name="hepctestresult" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->hepctestresult == $hepctestresult)? "checked" : ""); ?> <?php endif; ?>><?php echo $hepctestresult; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q18b">
                                <label for="hepctreatmentini"><?php echo e($dailyservicedata[39]->questions); ?></label><br/>
                                <?php $hepctreatmentinis = explode('|',$dailyservicedata[39]->answer); ?>
                                <?php foreach($hepctreatmentinis as $hepctreatmentini){ ?>
                                        <input type='radio' class='hepctreatmentini' value="<?php echo $hepctreatmentini; ?>"  name="hepctreatmentini" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->hepctreatmentini == $hepctreatmentini)? "checked" : ""); ?> <?php endif; ?>><?php echo $hepctreatmentini; ?>
                                <?php } ?>
                            </div>
                            <div class="form-group q18c">
                                <label for="datematini"><?php echo e($dailyservicedata[40]->questions); ?></label>
                                <div class='input-group date datetimepicker' >
                                    <input type='text' <?php if(!empty($showdata)): ?> value='<?php echo e($showdata[0]->datematini); ?>' <?php endif; ?> class="form-control" name="datematini" placeholder="yyyy-mm-dd" />
                                    <span class="input-group-addon">
                                      <span class="glyphicon glyphicon-calendar"></span>
                                    </span>
                                </div>
                            </div>
                            <div class="form-group q18d">
                                <label for="matserviceiniated"><?php echo e($dailyservicedata[41]->questions); ?></label><br/>
                                <?php $matserviceiniateds = explode('|',$dailyservicedata[41]->answer); ?>
                                <?php foreach($matserviceiniateds as $matserviceiniated){ ?>
                                        <input type='radio' class='matserviceiniated' value="<?php echo $matserviceiniated; ?>"  name="matserviceiniated" <?php if(!empty($showdata)): ?><?php echo e(($showdata[0]->matserviceiniated == $matserviceiniated)? "checked" : ""); ?> <?php endif; ?>><?php echo $matserviceiniated; ?>
                                <?php } ?>
                                <!--<input style="text-transform: uppercase" type="text" class="form-control" id="matservicecentername" name='matservicecentername' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->matservicecentername); ?>' <?php } ?>  >-->
                            </div>
                            <div class="form-group q18d">
                                <label for="matservicecentername"><?php echo e($dailyservicedata[52]->questions); ?></label><br/>
                                <input style="text-transform: uppercase" type="text" class="form-control" id="matservicecentername" name='matservicecentername' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->matservicecentername); ?>' <?php } ?>  >
                            </div>
                            <div class="form-group q19">
                                <label for="otherservice"><?php echo e($dailyservicedata[42]->questions); ?></label>
                                
                                <input style="text-transform: uppercase" type="text" class="form-control" id="otherservice" name='otherservice' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->otherservice); ?>' <?php } ?>  >
                            </div>
                            
                            <br><br>
                            <button type="submit" id="dailysubmit" class="btn btn-primary mr-2"><?php echo e(__('Submit')); ?></button>
                            <?php if(empty($showdata)): ?>
                            <a href='<?php echo e('daily-service-data'); ?>' class="btn btn-light"><?php echo e(__('Cancel')); ?></a>
                            <?php endif; ?>
                          </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.15.1/moment.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.7.14/js/bootstrap-datetimepicker.min.js"></script>

    <script type="text/javascript">
        $(function() {
            var default_date=  new Date();
            $('.datetimepicker').datetimepicker({  
                format: 'YYYY-MM-DD', 
                minDate: new Date(),
            });
            $('.datetimepickerhiv').datetimepicker({  
                format: 'YYYY-MM-DD', 
            });
            
        });
        
        $('#ifyes').on('change', function (e) {
            var regdate = $('#clientregdate').val();
            var dailyregdate = $('#dailyregdate').val();
            
            var d1 = new Date(regdate);
            var d2 = new Date(dailyregdate);
            
            // console.log(d1.getTime() > d2.getTime())
            if(d1.getTime() > d2.getTime()){
                $('#check-date').text('Data Entry date can not be lesser then client registration date');
                $('#dailyregdate').val('');
            }else{
                $('#check-date').text('');
            }
        });
        
        $('#ifyes').on("change",function(){
            var uidnumber = $("#ifyes option:selected").val();
            
            $.ajax({
                type: "POST",
                url: "<?php echo e(url('getuidnumberdata')); ?>",
                data: {uidnumber:uidnumber, _token: '<?php echo e(csrf_token()); ?>' },
                dataType: "json",
                success: function(data) { 
                    
                    $('#kpname').val(data.serialdata[0]['clientname']);
                    $('#clientregdate').val(data.serialdata[0]['registerdate']);
                    var catprimary = data.serialdata[0]['catprimary'];
                    if(catprimary == "1) PWID")
                    {
                        $(".q6").show();
                        $(".q8").show();
                        $(".q10").hide();
                        $(".q11").hide();
                    }
                    else
                    {
                        $(".q8").hide();
                        $(".q9").hide();
                        $(".q10").show();
                    }
                },
                error: function (jqXHR, exception) {
    
                }
            });
        });
        
        $("#dailysubmit").click(function(){ 
            
            if ($('input[name="condom"]:checked').length == 0) {
             $("#condomspan").text("Please select a condom.");
             return false; 
            }else{
                $("#condomspan").text(" ");
            } 
         
            // if ($('input[name="lubricant"]:checked').length == 0) {
            //  $("#lubricantspan").text("Please select a lubricant.");
            //  return false; 
            // }else{
            //     $("#lubricantspan").text(" ");
            // } 
            
            // if ($('input[name="precounseling"]:checked').length == 0) {
            //  $("#precounselingspan").text("Please select a precounseling.");
            //  return false; 
            // }else{
            //     $("#precounselingspan").text("");
            // } 
            
            if ($('input[name="vdrlreferred"]:checked').length == 0) {
             $("#vdrlreferredspan").text("Please select a refered and tested for VDRL.");
             return false; 
            }else{
                $("#vdrlreferredspan").text("");
            } 
            
            if ($('input[name="referedtesttb"]:checked').length == 0) {
             $("#referedtesttbspan").text("Please select a  refered and tested for TB.");
             return false; 
            }else{
                $("#referedtesttbspan").text("");
            } 
            
            if ($('input[name="hivtestperfomed"]:checked').length == 0) {
             $("#hivtestperfomedspan").text("Please select a HIV test perfomed.");
             return false; 
            }else{
                $("#hivtestperfomedspan").text("");
            } 
            
            if ($('input[name="referetestedhepc"]:checked').length == 0) {
             $("#referetestedhepcspan").text("Please select a refered and tested for HEP-C.");
             return false; 
            }else{
                $("#referetestedhepcspan").text('');
            } 
            
        });
        
       $(document).ready(function() {
            $(".q12a").hide();
            $(".q18").show();
            $(".q18a").show();
            $(".q18b").show();
            $(".q18c").show();
            $(".q18d").show();
            $(".q19").show();
            $("input[name$='typeofclient']").click(function() {
                var test = $(this).val();
                if(test == '1. PWID '){
                    $("#kpname").removeAttr("readonly");
                    $(".q4").show();
                    $(".q4a").hide();
                    $(".q4b").hide();
                    $(".q5").hide();
                    $(".q5a").hide();
                    $(".q5b").hide();
                    $(".q10").hide();
                    $(".q11").hide();
                }
                else if(test == "2. FSW"){
                    $("#kpname").removeAttr("readonly");
                    $(".q4a").hide();
                    $(".q4b").hide();
                    $(".q5").hide();
                    $(".q5a").hide();
                    $(".q5b").hide();
                    $(".q6").show();
                    $(".q7").hide();
                    $(".q8").hide();
                    $(".q9").hide();
                    $(".q10").hide();
                    $(".q11").hide();
                }
                else if(test == "3. MSM" || test == "4. TG"){
                    $("#kpname").removeAttr("readonly");
                    $(".q4a").hide();
                    $(".q4b").hide();
                    $(".q5").hide();
                    $(".q5a").hide();
                    $(".q5b").hide();
                    $(".q6").show();
                    $(".q7").hide();
                    $(".q8").hide();
                    $(".q9").hide();
                    $(".q10").show();
                    $(".q11").hide();
                }
                else
                {
                    $("#kpname").removeAttr("readonly");
                    $(".q4a").show();
                    $(".q4b").show();
                    $(".q5").show();
                    $(".q5a").show();
                    $(".q5b").show();
                    $(".q6").show();
                    $(".q7").hide();
                    $(".q8").hide();
                    $(".q9").hide();
                    $(".q10").hide();
                    $(".q11").hide();
                }
            }); 
            $("input[name$='kpregejaf']").click(function() {
                var test = $(this).val();
                 if(test == '1. Yes'){
                    $(".q2").show();
                    $(".q3").hide();
                    $(".q13").show();
                    $(".q13a").show();
                    $(".q13b").show();
                    $(".q13c").show();
                    $(".q14").show();
                    $(".q14a").show();
                    $(".q14b").show();
                    $(".q14c").show();
                    $(".q15").show();
                    $(".q15d").show();
                    $(".q15e").show();
                    $(".q15c").show();
                    $(".q15b").show();
                    $(".q15c").show();
                    $(".q16").show();
                    $(".q16a").show();
                    $(".q16b").show();
                    $(".q16c").show();
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                    $(".q18").show();
                    $(".q18a").show();
                    $(".q18b").show();
                    $(".q18c").show();
                    $(".q18d").show();
                    $(".q19").show();
                    // $('#precounseling1').prop('disabled', false); 
                    // $('#precounseling2').prop('disabled', false); 
                    // $('#precounseling3').prop('disabled', false); 
                    // $('#precounseling4').prop('disabled', false); 
                    // $('#precounseling5').prop('disabled', false); 
                    // $('#precounseling6').prop('disabled', false); 
                    // $('#precounseling7').prop('disabled', false); 
                    // $('#precounseling8').prop('disabled', false); 
                 }
                else{
                    $(".q2").hide();
                    $(".q3").show();
                    $(".q5").show();
                    $(".q5a").show();
                    $(".q5b").show();
                    $(".q6").show();
                    //$(".q7").show();
                    $(".q8").show();
                    //$(".q9").show();
                    $(".q10").show();
                    //$(".q11").show();
                    $(".q12").show();
                    $(".q13").hide();
                    $( $( '#ifyes' ).children()[0] ).attr( 'selected', 'selected' );
                    $("input[name$='kpname']").val('');
                    $("input[name$='vdrlreferred']").attr('checked', false);
                    $("input[name$='vdrltestresult']").attr('checked', false);
                    $("input[name$='treatmentvdrl']").attr('checked', false);
                    $("input[name$='referedtestothersti']").attr('checked', false);
                    $("input[name$='otherstitestresult']").attr('checked', false);
                    $("input[name$='treatmentinisti']").attr('checked', false);
                    $("input[name$='referedtesttb']").attr('checked', false);
                    $("input[name$='diagnosedtb']").attr('checked', false);
                    $("input[name$='referedfortb']").attr('checked', false);
                    $("input[name$='tbtestresult']").attr('checked', false);
                    $("input[name$='treatmentinitb']").attr('checked', false);
                    $("input[name$='hivtestperfomed']").attr('checked', false);
                    $("input[name$='hivresult']").attr('checked', false);
                    $("input[name$='linkedartc']").attr('checked', false);
                    $("input[name$='treatmentinihiv']").attr('checked', false);
                    $("input[name$='eligibalviralload']").attr('checked', false);
                    $("input[name$='viralsuppresion']").attr('checked', false);
                    $("input[name$='referetestedhepc']").attr('checked', false);
                    $("input[name$='hepctestresult']").attr('checked', false);
                    $("input[name$='hepctreatmentini']").attr('checked', false);
                    $("input[name$='datevdrltest']").val('');
                    $("input[name$='dateofsti']").val('');
                    $("input[name$='dateoftbtest']").val('');
                    $("input[name$='dateofhivtest']").val('');
                    $("input[name$='dateofartini']").val('');
                    $("input[name$='lastarvtakenon']").val('');
                    $("input[name$='dateviralloadtest']").val('');
                    $("input[name$='datematini']").val('');
                    $("input[name$='matservicecentername']").val('');
                    $("input[name$='otherservice']").val('');
                    $(".q13a").hide();
                    $(".q13b").hide();
                    $(".q13c").hide();
                    $(".q14").hide();
                    $(".q14a").hide();
                    $(".q14b").hide();
                    $(".q14c").hide();
                    $(".q15").hide();
                    $(".q15d").hide();
                    $(".q15e").hide();
                    $(".q15c").hide();
                    $(".q15b").hide();
                    $(".q15c").hide();
                    $(".q16").hide();
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").hide();
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").hide();
                    $(".q17a").hide();
                    $(".q17b").hide();
                    $(".q17c").hide();
                    $(".q17d").hide();
                    $(".q18").hide();
                    $(".q18a").hide();
                    $(".q18b").hide();
                    $(".q18c").hide();
                    $(".q18d").hide();
                    $(".q19").hide();
                    // $('#precounseling1').prop('disabled', true); 
                    // $('#precounseling2').prop('disabled', true); 
                    // $('#precounseling3').prop('disabled', true); 
                    // $('#precounseling4').prop('disabled', true); 
                    // $('#precounseling5').prop('disabled', true); 
                    // $('#precounseling6').prop('disabled', true); 
                    // $('#precounseling7').prop('disabled', true); 
                    // $('#precounseling8').prop('disabled', true); 
                }
            });
            $("input[name$='condom']").click(function() {
                var test = $(this).val();
                if(test == '2. Not Provided'){
                    
                    $(".q7").hide();
                    
                    $("input[name$='needlesyring']").attr('checked', false);
                    $("#condomqty").val('');
                    $("#needlesyringqty").val('');
                    $("#lubricantqty").val('');
                    $("input[name$='datevdrltest']").val('');
                    $("input[name$='vdrltestresult']").attr('checked', false);
                    $("input[name$='treatmentvdrl']").attr('checked', false);
                    $("input[name$='dateofsti']").val('');
                    $("input[name$='otherstitestresult']").attr('checked', false);
                    $("input[name$='treatmentinisti']").attr('checked', false);
                    $("input[name$='dateoftbtest']").val('');
                    $("input[name$='tbtestresult']").attr('checked', false);
                    $("input[name$='treatmentinitb']").attr('checked', false);
                    $("input[name$='linkedartc']").attr('checked', false);
                }else{
                    $(".q7").show();
                    $(".q8").show();
                    //$(".q9").show();
                }
            });
            $("input[name$='needlesyring']").click(function() {
                var test = $(this).val();
                if(test == '2. Not Provided'){
                    $(".q9").hide();
                    $(".q10").hide();
                    $(".q11").hide();
                    
                }else{
                    $(".q9").show();
                    $(".q10").hide();
                    $(".q11").hide();
                }
            });
            $("input[name$='lubricant']").click(function() {
                var test = $(this).val();
                if(test == '2. Not Provided'){
                    $(".q11").hide();
                }else{
                    $(".q11").show();
                }
            });
            $("input[type=checkbox]:checked").each(function(i){
                console.log('ok');
            });
            
            $("input[name$='precounseling[]']").change(function() {
                var value = $('#precounseling9').is(':checked');
                if(value == true)
                {
                    $(".q12a").show();
                }
                else
                {
                    $(".q12a").hide();
                }
            });
            $("input[name$='vdrlreferred']").click(function() {
                var test = $(this).val();
                if(test == '2. No'){
                    $(".q13a").hide();
                    $(".q13b").hide();
                    $(".q13c").hide();
                    // $("input[name$='vdrltestresult']").attr('checked', false);
                    // $("input[name$='treatmentvdrl']").attr('checked', false);
                    $("input[name$='datevdrltest']").val('');
                }else{
                    $(".q13a").show();
                    $(".q13b").show();
                    $(".q13c").show();
                }
            });
            $("input[name$='vdrltestresult']").click(function() {
                var test = $(this).val();
                if(test == '2. Negative ' || test == '3. Not Done/Performed'){
                    $(".q13c").hide();
                    $("input[name$='treatmentvdrl']").attr('checked', false);
                }else{
                    $(".q13c").show();
                }
            });
            $("input[name$='referedtestothersti']").click(function() {
                var test = $(this).val();
                if(test == ' 2. No'){
                    $(".q14a").hide();
                    $(".q14b").hide();
                    $(".q14c").hide();
                    $("input[name$='otherstitestresult']").attr('checked', false);
                    $("input[name$='treatmentinisti']").attr('checked', false);
                    $("input[name$='dateofsti']").val('');
                }else{
                    $(".q14a").show();
                    $(".q14b").show();
                    $(".q14c").show();
                }
            });
            $("input[name$='otherstitestresult']").click(function() {
                var test = $(this).val();
                if(test == '2. Negative ' || test == '3. Not Done/Performed'){
                    $(".q14c").hide();
                    $("input[name$='treatmentinisti']").attr('checked', false);
                }else{
                    $(".q14c").show();
                }
            });
            $("input[name$='referedtesttb']").click(function() {
                var test = $(this).val();
                if(test == ' 2. No'){
                    $(".q15a").hide();
                    $(".q15b").hide();
                    $(".q15c").hide();
                    $(".q15d").hide();
                    $(".q15e").hide();
                    $("input[name$='diagnosedtb']").attr('checked', false);
                    $("input[name$='referedfortb']").attr('checked', false);
                    $("input[name$='tbtestresult']").attr('checked', false);
                    $("input[name$='treatmentinitb']").attr('checked', false);
                }else{
                    $(".q15a").show();
                    $(".q15b").show();
                    $(".q15c").show();
                    $(".q15d").show();
                    $(".q15e").show();
                }
            });
            
            $("input[name$='diagnosedtb']").click(function() {
                var test9a = $(this).val();
                if(test9a == '2) No'){
                    $("input[name$='referedfortb']").attr('checked', false);
                    $("input[name$='tbtestresult']").attr('checked', false);
                    $("input[name$='treatmentinitb']").attr('checked', false);
                    $(".q15b").hide();
                    $(".q15c").hide();
                    $(".q15e").hide();
                }
                else
                {
                    $(".q15b").show();
                    $(".q15c").show();
                    $(".q15e").show();
                }
            });
            $("input[name$='referedfortb']").click(function() {
                var test9b = $(this).val();
                if(test9b == '2) No'){
                    $("input[name$='tbtestresult']").attr('checked', false);
                    $("input[name$='treatmentinitb']").attr('checked', false);
                    $(".q15b").hide();
                    $(".q15c").hide();
                }
                else
                {
                    $(".q15b").show();
                    $(".q15c").show();
                }
            });
                
            $("input[name$='tbtestresult']").click(function() {
                var test = $(this).val();
                if(test == '2.	Negative ' || test == '3. Not Done/Performed'){
                    $(".q15c").hide();
                    $("input[name$='treatmentinitb']").attr('checked', false);
                }else{
                    $(".q15c").show();
                }
            });
            $("input[name$='hivtestperfomed']").click(function() {
                var test = $(this).val();
                if(test == '5. Already HIV +ve – On ARV Treatment '){
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").hide();
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
                else if(test == "6. Already HIV +ve – Not On ARV Treatment "){
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").show();
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
                else if(test == "7. HIV -ve done within 180 days (Self-Reported)"){
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").hide();
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").hide();
                    $(".q17a").hide();
                    $(".q17b").hide();
                    $(".q17c").hide();
                    $(".q17d").hide();
                }
                else
                {
                    $(".q16a").show();
                    $(".q16b").show();
                    $(".q16c").show();
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
            });
            $("input[name$='linkedartc']").click(function() {
                var test = $(this).val();
                if(test == " 2. No"){
                    $("input[name$='treatmentinihiv']").attr('checked', false);
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").hide();
                }
                else{
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                }
            });
            $("input[name$='treatmentinihiv']").click(function() {
                var test = $(this).val();
                if(test == " 2. No"){
                    $(".q16e").hide();
                    $(".q17").hide();
                }
                else{
                    $(".q16e").show();
                    $(".q17").show();
                }
            });
            $("input[name$='hivresult']").click(function() {
                var test = $(this).val();
                if(test == '2.	Negative ' || test == '3. Not Done/Performed'){
                    $(".q16c").hide();
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").hide();
                    $(".q17a").hide();
                    $(".q17b").hide();
                    $(".q17c").hide();
                    $(".q17d").hide();
                    $("input[name$='linkedartc']").attr('checked', false);
                    $("input[name$='eligibalviralload']").attr('checked', false);
                    $("input[name$='viralsuppresion']").attr('checked', false);
                    $("input[name$='treatmentinihiv']").attr('checked', false);
                }else{
                    $(".q16c").show();
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
            });
            $("input[name$='eligibalviralload']").click(function() {
                var test = $(this).val();
                if(test == ' 2. No'){
                    $(".q17b").hide();
                    $(".q17c").hide();
                    $(".q17d").hide();
                    $("input[name$='viralsuppresion']").attr('checked', false);
                }else{
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
            });
            $("input[name$='referetestedhepc']").click(function() {
                var test = $(this).val();
                if(test == ' 2. No'){
                    $(".q18a").hide();
                    $(".q18b").hide();
                    $(".q18c").hide();
                    $(".q18d").hide();
                    $("input[name$='hepctestresult']").attr('checked', false);
                    $("input[name$='hepctreatmentini']").attr('checked', false);
                }else{
                    $(".q18a").show();
                    $(".q18b").show();
                    $(".q18c").show();
                    $(".q18d").show();
                }
            });
            $("input[name$='hepctestresult']").click(function() {
                var test = $(this).val();
                if(test == ' 2. Negative'){
                    $(".q18b").hide();
                    $(".q18c").hide();
                    $(".q18d").hide();
                    $("input[name$='hepctreatmentini']").attr('checked', false);
                }else{
                    $(".q18b").show();
                    $(".q18c").show();
                    $(".q18d").show();
                }
            });
       });
       
       $(window).load(function(){
           var edit = "<?php echo e($showdata ?? ''); ?>";
           if(edit != "")
           {
            var test = $("input[name$='typeofclient']:checked").val();
            if(test == '1. PWID '){
                $("#kpname").removeAttr("readonly");
                $(".q4").show();
                $(".q4a").hide();
                $(".q4b").hide();
                $(".q5").hide();
                $(".q5a").hide();
                $(".q5b").hide();
                $(".q10").hide();
                $(".q11").hide();
            }
            else if(test == "2. FSW"){
                $("#kpname").removeAttr("readonly");
                $(".q4a").hide();
                $(".q4b").hide();
                $(".q5").hide();
                $(".q5a").hide();
                $(".q5b").hide();
                $(".q6").show();
                $(".q7").hide();
                $(".q8").hide();
                $(".q9").hide();
                $(".q10").hide();
                $(".q11").hide();
            }
            else if(test == "3. MSM" || test == "4. TG"){
                $("#kpname").removeAttr("readonly");
                $(".q4a").hide();
                $(".q4b").hide();
                $(".q5").hide();
                $(".q5a").hide();
                $(".q5b").hide();
                $(".q6").show();
                $(".q7").hide();
                $(".q8").hide();
                $(".q9").hide();
                $(".q10").show();
                $(".q11").hide();
            }
            else
            {
                $("#kpname").removeAttr("readonly");
                $(".q4a").show();
                $(".q4b").show();
                $(".q5").show();
                $(".q5a").show();
                $(".q5b").show();
                $(".q6").show();
                $(".q7").hide();
                $(".q8").hide();
                $(".q9").hide();
                $(".q10").hide();
                $(".q11").hide();
            }
                
            var test2 = $("input[name$='kpregejaf']:checked").val();
                if(test2 == '1. Yes'){
                    $(".q2").show();
                    $(".q13").show();
                    $(".q13a").show();
                    $(".q13b").show();
                    $(".q13c").show();
                    $(".q14").show();
                    $(".q14a").show();
                    $(".q14b").show();
                    $(".q14c").show();
                    $(".q15").show();
                    $(".q15d").show();
                    $(".q15e").show();
                    $(".q15c").show();
                    $(".q15b").show();
                    $(".q15c").show();
                    $(".q16").show();
                    $(".q16a").show();
                    $(".q16b").show();
                    $(".q16c").show();
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                    $(".q18").show();
                    $(".q18a").show();
                    $(".q18b").show();
                    $(".q18c").show();
                    $(".q18d").show();
                    $(".q19").show();
                    // $('#precounseling1').prop('disabled', false); 
                    // $('#precounseling2').prop('disabled', false); 
                    // $('#precounseling3').prop('disabled', false); 
                    // $('#precounseling4').prop('disabled', false); 
                    // $('#precounseling5').prop('disabled', false); 
                    // $('#precounseling6').prop('disabled', false); 
                    // $('#precounseling7').prop('disabled', false); 
                    // $('#precounseling8').prop('disabled', false); 
                 }
                else{
                    $(".q2").hide();
                    $(".q3").show();
                    $(".q5").show();
                    $(".q5a").show();
                    $(".q5b").show();
                    $(".q6").show();
                    //$(".q7").show();
                    $(".q8").show();
                    //$(".q9").show();
                    $(".q10").show();
                    //$(".q11").show();
                    $(".q12").show();
                    $(".q13").hide();
                    $("input[name$='vdrlreferred']").attr('checked', false);
                    $("input[name$='vdrltestresult']").attr('checked', false);
                    $("input[name$='treatmentvdrl']").attr('checked', false);
                    $("input[name$='referedtestothersti']").attr('checked', false);
                    $("input[name$='otherstitestresult']").attr('checked', false);
                    $("input[name$='treatmentinisti']").attr('checked', false);
                    $("input[name$='referedtesttb']").attr('checked', false);
                    $("input[name$='diagnosedtb']").attr('checked', false);
                    $("input[name$='referedfortb']").attr('checked', false);
                    $("input[name$='tbtestresult']").attr('checked', false);
                    $("input[name$='treatmentinitb']").attr('checked', false);
                    $("input[name$='hivtestperfomed']").attr('checked', false);
                    $("input[name$='hivresult']").attr('checked', false);
                    $("input[name$='linkedartc']").attr('checked', false);
                    $("input[name$='treatmentinihiv']").attr('checked', false);
                    $("input[name$='eligibalviralload']").attr('checked', false);
                    $("input[name$='viralsuppresion']").attr('checked', false);
                    $("input[name$='referetestedhepc']").attr('checked', false);
                    $("input[name$='hepctestresult']").attr('checked', false);
                    $("input[name$='hepctreatmentini']").attr('checked', false);
                    $("input[name$='datevdrltest']").val('');
                    $("input[name$='dateofsti']").val('');
                    $("input[name$='dateoftbtest']").val('');
                    $("input[name$='dateofhivtest']").val('');
                    $("input[name$='dateofartini']").val('');
                    $("input[name$='lastarvtakenon']").val('');
                    $("input[name$='dateviralloadtest']").val('');
                    $("input[name$='datematini']").val('');
                    $("input[name$='matservicecentername']").val('');
                    $("input[name$='otherservice']").val('');
                    $(".q13a").hide();
                    $(".q13b").hide();
                    $(".q13c").hide();
                    $(".q14").hide();
                    $(".q14a").hide();
                    $(".q14b").hide();
                    $(".q14c").hide();
                    $(".q15").hide();
                    $(".q15d").hide();
                    $(".q15e").hide();
                    $(".q15c").hide();
                    $(".q15b").hide();
                    $(".q15c").hide();
                    $(".q16").hide();
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").hide();
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").hide();
                    $(".q17a").hide();
                    $(".q17b").hide();
                    $(".q17c").hide();
                    $(".q17d").hide();
                    $(".q18").hide();
                    $(".q18a").hide();
                    $(".q18b").hide();
                    $(".q18c").hide();
                    $(".q18d").hide();
                    $(".q19").hide();
                    // $('#precounseling1').prop('disabled', true); 
                    // $('#precounseling2').prop('disabled', true); 
                    // $('#precounseling3').prop('disabled', true); 
                    // $('#precounseling4').prop('disabled', true); 
                    // $('#precounseling5').prop('disabled', true); 
                    // $('#precounseling6').prop('disabled', true); 
                    // $('#precounseling7').prop('disabled', true); 
                    // $('#precounseling8').prop('disabled', true); 
                }
                
            var test3 = $("input[name$='condom']:checked").val();
                if(test3 == '2. Not Provided'){
                    $(".q7").hide();
                }
                
            var test4 = $("input[name$='needlesyring']:checked").val();    
                if(test4 == '2. Not Provided'){
                    $(".q9").hide();
                    $(".q10").hide();
                    $(".q11").hide();
                }
                else
                {
                    $(".q10").hide();
                    $(".q11").hide();
                }
            
            var test5 = $("input[name$='vdrlreferred']:checked").val();
                if(test5 == ' 2. No'){
                    $(".q13a").hide();
                    $(".q13b").hide();
                    $(".q13c").hide();
                }
                
            var test6 = $("input[name$='vdrltestresult']:checked").val();
                if(test6 == '2. Negative ' || test6 == '3. Not Done/Performed'){
                    $(".q13c").hide();
                }
            var test7 = $("input[name$='referedtestothersti']:checked").val();
                if(test7 == ' 2. No'){
                    $(".q14a").hide();
                    $(".q14b").hide();
                    $(".q14c").hide();
                }
                
            var test8 = $("input[name$='otherstitestresult']:checked").val();
                if(test8 == '2. Negative ' || test8 == '3. Not Done/Performed'){
                    $(".q14c").hide();
                }
            
            var test9 = $("input[name$='referedtesttb']:checked").val();
                if(test9 == ' 2. No'){
                    $(".q15a").hide();
                    $(".q15b").hide();
                    $(".q15c").hide();
                    $(".q15d").hide();
                    $(".q15e").hide();
                }
            var test9a = $("input[name$='diagnosedtb']:checked").val();
                if(test9a == '2) No'){
                    $(".q15b").hide();
                    $(".q15c").hide();
                    $(".q15e").hide();
                }
            var test9b = $("input[name$='referedfortb']:checked").val();
                if(test9b == '2) No'){
                    $(".q15b").hide();
                    $(".q15c").hide();
                }
                
            var test10 = $("input[name$='tbtestresult']:checked").val();
            if(test10 == '2.	Negative ' || test10 == '3. Not Done/Performed'){
                $(".q15c").hide();
            }
            var test11 = $("input[name$='hivtestperfomed']:checked").val();
                if(test11 == '5. Already HIV +ve – On ARV Treatment '){
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").hide();
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
                else if(test11 == "6. Already HIV +ve – Not On ARV Treatment "){
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").show();
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
                else if(test11 == "7. HIV -ve done within 180 days (Self-Reported)"){
                    $(".q16a").hide();
                    $(".q16b").hide();
                    $(".q16c").hide();
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").hide();
                    $(".q17a").hide();
                    $(".q17b").hide();
                    $(".q17c").hide();
                    $(".q17d").hide();
                }
                else
                {
                    $(".q16a").show();
                    $(".q16b").show();
                    $(".q16c").show();
                    $(".q16d").show();
                    $(".q16e").show();
                    $(".q17").show();
                    $(".q17a").show();
                    $(".q17b").show();
                    $(".q17c").show();
                    $(".q17d").show();
                }
            var test12 = $("input[name$='hepctestresult']:checked").val();
            if(test12 == ' 2. Negative'){
                $(".q18b").hide();
                $(".q18c").hide();
                $(".q18d").hide();
            }
            var test13 = $("input[name$='lubricant']:checked").val();
            if(test13 == '2. Not Provided'){
                $(".q11").hide();
            }
            var test14 = $("input[name$='referetestedhepc']:checked").val();
            if(test14 == ' 2. No'){
                $(".q18a").hide();
                $(".q18b").hide();
                $(".q18c").hide();
                $(".q18d").hide();
            }
            var test15 = $("input[name$='eligibalviralload']:checked").val();
            if(test15 == ' 2. No'){
                $(".q17b").hide();
                $(".q17c").hide();
                $(".q17d").hide();
            }
            var test16 = $("input[name$='hivresult']:checked").val();
            if(test16 == '2.	Negative ' || test16 == '3. Not Done/Performed'){
                $(".q16c").hide();
                $(".q16d").hide();
                $(".q16e").hide();
                $(".q17").hide();
                $(".q17a").hide();
                $(".q17b").hide();
                $(".q17c").hide();
                $(".q17d").hide();
            }
            
            var test16c = $("input[name$='linkedartc']:checked").val();
                if(test16c == " 2. No"){
                    
                    $(".q16d").hide();
                    $(".q16e").hide();
                    $(".q17").hide();
                }
            
            
            var test16d = $("input[name$='treatmentinihiv']:checked").val();
                if(test16d == " 2. No"){
                    $(".q16e").hide();
                    $(".q17").hide();
                }
           }
            
       });
        
    </script> 
    
    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
        <script src="<?php echo e(asset('js/form-components.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/viruxyz/public_html/ejaf/resources/views/pages/daily-service.blade.php ENDPATH**/ ?>