<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class EmployeeController extends Controller
{
    
    
    public function index()
    {
        //return view('home');
    }

    public function clearCache()
    {
        \Artisan::call('cache:clear');
        return view('clear-cache');
    }
    
    public function insertemployee(Request $request)
    { 
        $state_code = $request->input('state_code');
        $dist_code = $request->input('dist_code');
        $emp_code = $request->input('emp_code');
        $emp_name = $request->input('emp_name');
        
        $data=array(
                "state_code"=>$state_code,
                "dist_code"=>$dist_code,
                "emp_code"=>$emp_code,
                "emp_name"=>$emp_name);
        
        $insdata = DB::table('employee_master')->insert($data);
        return redirect('employee-master-data');
    }
    
    public function getemployee(Request $request)
    { 
        $getdata = DB::table('employee_master')->get();
        return view('pages.employee-master-data', compact('getdata'));
    }
    
    public function deleteemployee($id)
    { 
        $getdata = DB::table('employee_master')->delete($id);
        return redirect('employee-master-data');
    }
    
     public function showemployee($id)
    {  
         $showdata = DB::table('employee_master')->where('id','=',$id)->get();
         return view('pages.employee-master', compact('showdata'));
    }
     public function updateemployee(Request $request)
    { 
        
        $employee_id = $request->input('id');
        $dist_code = $request->input('dist_code');
        $state_code = $request->input('state_code');
        $emp_code = $request->input('emp_code');
        $emp_name = $request->input('emp_name');
        
        $data=array(
                "state_code"=>$state_code,
                "dist_code"=>$dist_code,
                "emp_code"=>$emp_code,
                "emp_name"=>$emp_name);
                
        $insdata = DB::table('employee_master')->where('id',$employee_id)->update($data);
        return redirect('employee-master-data');
    }
}
