<!doctype html>
<html class="no-js" lang="en">
    <head> 
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Login | Laravel Admin Template - Themekit</title>
        <meta name="description" content="">
        <meta name="keywords" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
        <link rel="icon" href="<?php echo e(asset('favicon.png')); ?>" type="image/x-icon" />

        <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800" rel="stylesheet">
        
        <link rel="stylesheet" href="<?php echo e(asset('plugins/bootstrap/dist/css/bootstrap.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/fontawesome-free/css/all.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/ionicons/dist/css/ionicons.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/icon-kit/dist/css/iconkit.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/perfect-scrollbar/css/perfect-scrollbar.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist/css/theme.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('css/style.css')); ?>">
        <script src="<?php echo e(asset('src/js/vendor/modernizr-2.8.3.min.js')); ?>"></script>
    </head>

    <body>
		<div class="container">
		    <div class="row justify-content-center">
		        <div class="col-md-12">
		        	<div class="row clearfix">
		            <div class="col-lg-2 col-md-4 col-6">
		                <div class="widget social-widget">
		                    <div class="widget-body">
		                        <div class="icon"><i class="fab fa-facebook text-facebook"></i></div>
		                        <div class="content">
		                            <div class="text">Like</div>
		                            <div class="number">123</div>
		                        </div>
		                    </div>
		                </div>
		            </div>
		            <div class="col-lg-2 col-md-4 col-6">
		                <div class="widget social-widget">
		                    <div class="widget-body">
		                        <div class="icon"><i class="fab fa-instagram text-instagram"></i></div>
		                        <div class="content">
		                            <div class="text">Followers</div>
		                            <div class="number">231</div>
		                        </div>
		                    </div>
		                </div>
		            </div>
		            <div class="col-lg-2 col-md-4 col-6">
		                <div class="widget social-widget">
		                    <div class="widget-body">
		                        <div class="icon"><i class="fab fa-twitter text-twitter"></i></div>
		                        <div class="content">
		                            <div class="text">Followers</div>
		                            <div class="number">31</div>
		                        </div>
		                    </div>
		                </div>
		            </div>
		            <div class="col-lg-2 col-md-4 col-6">
		                <div class="widget social-widget">
		                    <div class="widget-body">
		                        <div class="icon"><i class="fab fa-google text-google"></i></div>
		                        <div class="content">
		                            <div class="text">Like</div>
		                            <div class="number">254</div>
		                        </div>
		                    </div>
		                </div>
		            </div>
		            <div class="col-lg-2 col-md-4 col-6">
		                <div class="widget social-widget">
		                    <div class="widget-body">
		                        <div class="icon"><i class="fab fa-linkedin text-linkedin"></i></div>
		                        <div class="content">
		                            <div class="text">Followers</div>
		                            <div class="number">2510</div>
		                        </div>
		                    </div>
		                </div>
		            </div>
		            <div class="col-lg-2 col-md-4 col-6">
		                <div class="widget social-widget">
		                    <div class="widget-body">
		                        <div class="icon"><i class="fab fa-behance text-behance"></i></div>
		                        <div class="content">
		                            <div class="text">Project</div>
		                            <div class="number">121</div>
		                        </div>
		                    </div>
		                </div>
		            </div>
		        </div>

		        </div>
		    </div>
		</div>
		<script src="<?php echo e(asset('src/js/vendor/jquery-3.3.1.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/popper.js/dist/umd/popper.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/bootstrap/dist/js/bootstrap.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/perfect-scrollbar/dist/perfect-scrollbar.min.js')); ?>"></script>
        <script src="<?php echo e(asset('plugins/screenfull/dist/screenfull.js')); ?>"></script>
        
    </body>
</html>

<?php /**PATH E:\Rakib\themekit-laravel-admin\resources\views/home.blade.php ENDPATH**/ ?>