 
<?php $__env->startSection('title', 'District Master'); ?>
<?php $__env->startSection('content'); ?>

<?php 
    $getstatecodedata = DB::table('state_master')->get();
?>
    <div class="container-fluid">
        <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-edit bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('District Master')); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item"><a href="#"><?php echo e(__('Forms')); ?></a></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-7 mx-auto">
                <div class="card">
                    <div class="card-header"><h3><?php echo e(__('District Master Form')); ?></h3></div>
                    <div class="card-body">
                        <form class="forms-sample"  method='POST' <?php if(!empty($showdata)): ?> action='<?php echo e(url('updatedistrict')); ?>' <?php else: ?> action='<?php echo e(url('districtinsert')); ?>' <?php endif; ?> name='districtmaster'>
                            <?php echo csrf_field(); ?>
                            
                            <?php if(!empty($showdata)): ?>
                            <input type='hidden' name='id' value='<?php echo e($showdata[0]->id); ?>'>
                            <?php endif; ?>
                            
                            <div class="form-group">
                                <label for="district_code"><?php echo e(__('Districe Code')); ?></label>
                                <input type="text" class="form-control" id="district_code" name='district_code' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->district_code); ?>' <?php } ?> placeholder="Enter district code" required>
                            </div>
                            <div class="form-group">
                                <label for="district_name"><?php echo e(__('District name')); ?></label>
                                <input type="text" class="form-control" id="district_name" name='district_name' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->district_name); ?>' <?php } ?> placeholder="Enter District Name" required>
                            </div>
                            <div class="form-group">
                                <label for="state_code"><?php echo e(__('State Code')); ?></label>
                                <select name='state_code' class='form-control'>
                                    <option>Select State Code</option>
                                    <?php foreach($getstatecodedata as $getstatecode){ ?>
                                     <option value='<?php echo $getstatecode->state_code; ?>' <?php if(!empty($showdata)): ?><?php echo e($showdata[0]->state_code == $getstatecode->state_code ? 'selected' : ''); ?> <?php endif; ?>><?php echo $getstatecode->state_code; ?></option>
                                     <?php } ?>
                                </select>
                            </div>
                            <div class="form-group">
                                <label for="status"><?php echo e(__('District Status')); ?></label>
                                <select name='status'  class='form-control' value='Select Option'>
                                    <option>Select Status</option>
                                    <option value="Yes" <?php if(!empty($showdata)): ?><?php echo e($showdata[0]->status == "Yes" ? 'selected' : ''); ?> <?php endif; ?> >Yes</option>
                                    <option value="No" <?php if(!empty($showdata)): ?><?php echo e($showdata[0]->status == "No" ? 'selected' : ''); ?> <?php endif; ?> >No</option>
                                </select>
                            </div>
                            <br><br>
                            <button type="submit" class="btn btn-primary mr-2"><?php echo e(__('Submit')); ?></button>
                            <?php if(empty($showdata)): ?>
                            <a href='<?php echo e('district-master'); ?>' class="btn btn-light"><?php echo e(__('Cancel')); ?></a>
                            <?php endif; ?>
                          </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
        <script src="<?php echo e(asset('js/form-components.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/viruxyz/public_html/treatbuddy/resources/views/pages/district-master.blade.php ENDPATH**/ ?>